
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x right center; }
.site-lang-fr .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-fr .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-fr .root { min-height: 100%; height: auto; }
#wb_element_instance1793_0 { width: 100%; height: 58px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1793_0 ul { background: transparent none repeat left top; }
#wb_element_instance1793_0 ul, #wb_element_instance1793_0-det ul { border: 0px none #000000; }
#wb_element_instance1793_0, #wb_element_instance1793_0 ul, #wb_element_instance1793_0-det ul { text-align: left; }
#wb_element_instance1793_0 ul ul, #wb_element_instance1793_0-det ul { background: transparent none repeat left top; }
#wb_element_instance1793_0 li, #wb_element_instance1793_0-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance1793_0 li a, #wb_element_instance1793_0-det li a { border: 0px solid #ffffff; padding: 16px 20px 16px 20px; font-style: normal bold ; font: normal bold 16px 'Rubik',Arial,sans-serif; font-family: 'Rubik',Arial,sans-serif; color: #ffffff; text-decoration: none; line-height: 18px; text-transform: uppercase; background: transparent none repeat left top; }
#wb_element_instance1793_0 li.over > a, #wb_element_instance1793_0 li:focus > a, #wb_element_instance1793_0-det li.over > a, #wb_element_instance1793_0-det li:focus > a { border: 0px none #ffffff; font-style: normal bold ; font: normal bold 16px 'Rubik',Arial,sans-serif; font-family: 'Rubik',Arial,sans-serif; color: #000000; text-decoration: none; line-height: 18px; background: rgba(255, 255, 255, 0.8) none repeat left top; }
#wb_element_instance1793_0 li.active > a, #wb_element_instance1793_0-det li.active > a { border: 0px none #ffffff; font-style: normal bold ; font: normal bold 16px 'Rubik',Arial,sans-serif; font-family: 'Rubik',Arial,sans-serif; color: #000000; text-decoration: none; line-height: 18px; background: rgba(255, 255, 255, 0.8) none repeat left top; }
#wb_element_instance1793_0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1793_0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1793_0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1794_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1794_0 { opacity: 1; width: 100%; height: auto; max-width: 100%; margin: 20px 50px 54px 0px; flex: 0 0 auto; }
#wb_header_4 { width: auto; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_header_4 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: rgba(0, 0, 0, 0.44) url("../gallery_gen/56ec7c24acc194790b4ed6aab0c21e7a.png") no-repeat scroll center center; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_4 p:last-child { margin-bottom: 0; }
#wb_element_instance4_4 { opacity: 1; width: auto; height: auto; max-width: 750px; margin: 5px 20px 5px 20px; flex: 1 1 auto; }
#wb_element_instance3_4 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance3_4 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 72px 5px 72px 5px; background: rgba(201, 184, 133, 0.45) none repeat scroll center center; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-evenly; align-content: space-evenly; flex-wrap: nowrap; }
#wb_element_instance2_4 { width: 50%; height: auto; max-width: 100%; margin: 20px 0px 20px 0px; flex: 1 1 auto; }
#wb_element_instance2_4 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 20px 0px 20px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_4 p:last-child { margin-bottom: 0; }
#wb_element_instance6_4 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 50px 0px 0px 0px; flex: 0 0 auto; }
#wb_element_instance5_4 { width: 50%; height: auto; max-width: 100%; margin: 20px 0px 20px 0px; flex: 1 1 auto; }
#wb_element_instance5_4 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 20px 0px 20px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_4 { width: 100%; height: auto; min-height: 219px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_4 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 64px 0px 72px 0px; background: transparent url("../gallery_gen/5ec9bcda7124cf01fb661f61d654d6b6.png") repeat scroll center top; background-size: cover; justify-items: stretch; align-items: stretch; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance7_4 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-height: 10px; max-width: 35px; flex: 1 1 auto; }
#wb_element_instance7_4 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance7_4 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_main_4 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1796_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1796_0 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 5px 20px 5px 20px; flex: 0 0 auto; }
#wb_element_instance1800_0 { opacity: 1; box-sizing: border-box; width: 10%; height: auto; max-width: 100%; margin: 0px 50px 0px 0px; flex: 1 1 auto; }
#wb_element_instance1800_0 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance1800_0 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance1799_0 { width: 50%; height: auto; max-width: 100%; margin: 0px 24px 0px 0px; flex: 1 1 auto; }
#wb_element_instance1799_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-end; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1802_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1802_0 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1801_0 { width: 50%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1801_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1798_0 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1798_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: center; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1803_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1803_0 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 11px 0px 0px 0px; flex: 0 0 auto; }
#wb_element_instance1797_0 { width: 100%; height: auto; min-height: 100px; max-width: 100%; margin: 5px 20px 5px 20px; flex: 1 1 auto; }
#wb_element_instance1797_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1795_0 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1795_0 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 24px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: stretch; align-items: center; justify-content: center; align-content: space-around; flex-wrap: wrap; }
#wb_footer_4 { width: 100%; height: auto; max-width: 100%; margin: 20px 0px 0px 0px; flex: 0 0 auto; }
#wb_footer_4 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #171526 none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance1793_0 > ul, #wb_element_instance1793_0-det > ul { display: block; }
	#wb_element_instance1794_0 { margin: 20px 50px 54px 0px; }
	#wb_element_instance4_4 { margin: 5px 20px 5px 20px; }
	#wb_element_instance2_4 { margin: 20px 0px 20px 0px; }
	#wb_element_instance6_4 { margin: 50px 0px 0px 0px; }
	#wb_element_instance5_4 { margin: 20px 0px 20px 0px; }
	#wb_element_instance1796_0 { margin: 5px 20px 5px 20px; }
	#wb_element_instance1800_0 { margin: 0px 50px 0px 0px; }
	#wb_element_instance1799_0 { margin: 0px 24px 0px 0px; }
	#wb_element_instance1803_0 { margin: 11px 0px 0px 0px; }
	#wb_element_instance1797_0 { margin: 5px 20px 5px 20px; }
	#wb_footer_4 { margin: 20px 0px 0px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance1794_0 { margin: 20px 50px 54px 0px; }
	#wb_element_instance4_4 { margin: 5px 20px 5px 20px; }
	#wb_element_instance2_4 { margin: 20px 0px 20px 0px; }
	#wb_element_instance6_4 { margin: 50px 0px 0px 0px; }
	#wb_element_instance5_4 { margin: 20px 0px 20px 0px; }
	#wb_element_instance1796_0 { margin: 5px 20px 5px 20px; }
	#wb_element_instance1800_0 { margin: 0px 50px 0px 0px; }
	#wb_element_instance1799_0 { margin: 0px 24px 0px 0px; }
	#wb_element_instance1803_0 { margin: 11px 0px 0px 0px; }
	#wb_element_instance1797_0 { margin: 5px 20px 5px 20px; }
	#wb_footer_4 { margin: 20px 0px 0px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance1794_0 { margin: 20px 50px 54px 0px; }
	#wb_element_instance4_4 { margin: 5px 20px 5px 20px; }
	#wb_element_instance2_4 { margin: 20px 0px 20px 0px; }
	#wb_element_instance6_4 { margin: 50px 0px 0px 0px; }
	#wb_element_instance5_4 { margin: 20px 0px 20px 0px; }
	#wb_element_instance1796_0 { margin: 5px 20px 5px 20px; }
	#wb_element_instance1800_0 { margin: 0px 50px 0px 0px; }
	#wb_element_instance1799_0 { margin: 0px 24px 0px 0px; }
	#wb_element_instance1803_0 { margin: 11px 0px 0px 0px; }
	#wb_element_instance1797_0 { margin: 5px 20px 5px 20px; }
	#wb_footer_4 { margin: 20px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance3_4 > .wb_content { background: rgba(201, 184, 133, 0.45) none repeat scroll center center; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance4_4 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1_4 > .wb_content { background: transparent url("../gallery_gen/5ec9bcda7124cf01fb661f61d654d6b6.png") repeat scroll center top; background-size: cover; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance2_4 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance5_4 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance1798_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1799_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1801_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1795_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1796_0 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance1797_0 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_footer_4 > .wb_content { background: #171526 none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1795_0 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

